# BEGIN SourceDeps(oneline):
BuildRequires: perl(Carp.pm) perl(ExtUtils/MakeMaker.pm) perl(Math/Cephes.pm) perl(Module/Build.pm) perl(Statistics/Distributions.pm) perl(Statistics/MVA.pm) perl(Test/More.pm) perl(base.pm) perl(version.pm)
# END SourceDeps(oneline)
%define module_version 0.0.4
%define module_name Statistics-MVA-Bartlett
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.0.4
Release: alt1
Summary: Multivariate Test of Equality of Population Covariance Matrices.
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://cpan.org.ua/authors/id/D/DS/DSTH/%module_name-%module_version.tar.gz
BuildArch: noarch

%description
Bartlett's test is used to test if k samples have equal variances. This multivariate form
tests for homogeneity of the variance-covariance matrices across samples. Some statistical tests assume such homogeneity
across groups or samples. This test allows you to check that assumption. See
http://www.itl.nist.gov/div898/handbook/eda/section3/eda357.htm.


%prep
%setup -n %module_name

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes README
%perl_vendor_privlib/S*

%changelog
* Fri Mar 07 2014 Igor Vlasenko <viy@altlinux.ru> 0.0.4-alt1
- initial import by package builder

